<?xml version="1.0" encoding="UTF-8" ?>
<testsuites errors="0"
            failures="1"
            tests="1">

  <testsuite name="tests"
    errors="0" failures="1" hostname="" id="" package="tests" skipped="1"
    tests="1" time="7.970" timestamp="">
  
    <testcase name="Does not show the task list if there are no tasks" classname="tests" time="7.970" assertions="1">  <failure message="Timed out while waiting for element &lt;.header h1&gt; to be present for 5000 milliseconds. - expected [0;32m&#34;visible&#34;[0m but got: [0;31m&#34;not found&#34;[0m">    at Object.Does not show the task list if there are no tasks (C:\Users\helena.lissenko\projects\sh3\tests\tests.js:5:10)
    at process._tickCallback (internal/process/next_tick.js:68:7)</failure>

    <failure message="    at Object.Does not show the task list if there are no tasks (C:\Users\helena.lissenko\projects\sh3\tests\tests.js:5:10)">    at process._tickCallback (internal/process/next_tick.js:68:7)</failure>
    </testcase>
  

  

  
    
    <testcase
      name="Does not show the footer if there are no tasks" classname="tests">
      <skipped />
    </testcase>
    
  
  </testsuite>
</testsuites>
